
.head{
   /* background-color: #393E46;*/
 
    padding: 25px ;
    font-family:sans-serif;
    text-align: center;
    color: #fff;
    font-size: 3.7em;
    font-weight: 800;
    /* margin:0px 42px 0px 15px; */

}
.containar img{
    display: inline-block;
    align-items:center ;
    padding: 20px;
    margin:0px 15px 0px 15px;
    border-radius:50px;
    background-color: #fff;
    width: fit-content;
    width: 175px;
    
    
    
} 
.containar {
    display: flex ; 
    justify-content: center;
    list-style-type: none;

 }
 .nvcom ul li a{
    padding: 6px 15px;
 }
 .nvcom ul{
    padding: 50px;
    justify-content: center;
    text-align: center;
    display: flex;
    list-style: none;
}
.nvcom ul li:hover{
background:  #eff0f1;
border-radius: 20px;
transition: .4s;
}
.img{
    max-width: 100%;
}
/* Slideshow container */
.slideshow-container {
    max-width: 100%;
   
    position: relative;
    margin: auto;
  }
  .slideshow-container img{
      display: block;
      align-items: center;
      margin:0px ;
      width: fit-content;
      position: relative;
      width: 100%;
      
      margin: 0px 0px; 
    }
  /* Hide the images by default */
  .mySlides {
    display: none;
  }
  
  
  /* Next & previous buttons */
  .prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
  }
  
  /* Caption text */
  .text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
   
    bottom: 8px;
    width: 100%;
    text-align: center;
  }
  
  /* Number text (1/3 etc) */
  .numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }
  
  /* The dots/bullets/indicators */
  .dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #5992ab;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }
  
  .active, .dot:hover {
    background-color: #eeeaea;
  }
  
  /* Fading animation */
  .fade {
    animation-name: fade;
    animation-duration: 1.5s;
  }
  
  @keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }
.product-box{
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, .05);
    box-shadow: 2px 2px 8px rgba(0, 0, 0, .05);
    box-sizing: border-box;
    border: 1px solid rgba(0, 0, 0, .05);
    margin: 100px 20px 20px 20px;
    padding: 25px;
    width: 350px; 
    user-select: none;
    justify-content: center;
}
.product-box img{
    width: 310px;
    height: 350px;
    padding: 0px 0px;
    display: flex;
    object-position: center ; 
    justify-content: center;
}

.available-colors{
    display: flex;
    justify-content: center;
    align-items: center;
}
.available-colors .product-color{
    display: flex;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin: 5px;
    cursor: pointer;
    background-color: transparent;
    border: 1px solid var(--white);
}
.des{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0px 0px; 
}
.des p{
    color: white;
    font-family: "Rubik, sans-serif";
    font-size: 1.2rem;
    max-width: 250px;
    line-height: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    transform: translate(-5px);
    
}
a:link{
    text-decoration: none;
}
.des .buy-btn{
    color: #222831;
    background: #00ADB5;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0px;
    padding: 0px;
    width: 80px;
    height: 40px;
    font-family: "Rubik, sans-serif";
    border-radius: 20px;

}
.item-1{
    display: inline-block;
    flex-direction: column;
    transform: translate(150px);
    justify-items: center;
    max-width: 1200px;
}
.father {
    display: flex;
    flex-wrap: wrap;
}
.active-img {
    background-color: var(--main) !important;
}
.item-2{
    display: inline-block;
    flex-direction: column;
    justify-items: center;
    width: 400px;
    margin-left: -25px;
    
    
}
.available-color{
    display: flex;
    justify-content: center;
    align-items: center;
}
.available-color .product-colors{
    display: flex;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    margin: 10px;
    cursor: pointer;
    background-color: transparent;
}
.product-b{
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, .05);
    box-shadow: 2px 2px 8px rgba(0, 0, 0, .05);
    box-sizing: border-box;
    border: 1px solid rgba(0, 0, 0, .05);
    margin: 300px 20px 20px 200px;
    padding: 25px;
    width: 300px;
    height:350px ; 
    user-select: none;
    justify-content: center;
    
    
}
.product-b img{
    width: 240px;
    height: 200px;
    padding: 0px 0px;
    display: flex;
    object-position: center ; 
    justify-content: center;
   
}
.desccription{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0px 0px; 
}
.desccription p{
    color: white;
    font-family: "Rubik, sans-serif";
    font-size: 1 rem;
    max-width: 100px;
    line-height: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    
    
}
a:link{
    text-decoration: none;
}
.description .price-btn{
    color: #222831;
    background: #00ADB5;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0px;
    padding: 0px;
    width: 45px;
    height: 25px;
    font-family: "Rubik, sans-serif";
    border-radius: 20px;
    float: right;

}
.accessories{
    display: inline-flex;
    margin: 0px;
    margin-left: -150px;
    
}
.item-3{
    display: inline-block;
    flex-direction: column;
    justify-items: center;
    width: 200px;
}
.ram-box{
    display: flex;
    box-sizing: border-box;
    user-select: none;
    justify-content: center;
     
}
.ram-box img{
    width: 170px;
    height: 150px;
    padding: 0px 0px;
    display: flex;
    object-position: center ; 
    justify-content: center;
    align-items: center;
}
.desc .price-btn{
    color: #222831;
    background: #00ADB5;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0px;
    padding: 0px;
    width: 45px;
    height: 25px;
    font-family: "Rubik, sans-serif";
    border-radius: 20px;
}
.desc p{
    color: white;
    font-family: "Rubik, sans-serif";
    font-size: 1 rem;
    max-width: 150px;
    line-height: 11px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;  
}
.desc{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0px 0px 0px; 
}
@media (max-width:950px) {
  .accessories{
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: inline-block;
    transform: translate(80px);
  }
}
@media (max-width:950px) {
    .item-1{
        display: block;
        flex-direction: column;
      justify-content: center;
      max-width: 100px;
      transform: translate(30px);
    }
  }
  @media (max-width:950px) {
    .cycle-slideshow{
        display: flex;
        align-items: center;
      justify-content: center;
      max-width: 1000px;
    }
  }
  @media (max-width:950px) {
    .nvcom{
        display: column;
        align-items: center;
      justify-content: center;
      max-width: 10px;
      flex-direction: column;
      justify-content: space-between;
    }
  }
  
  @media (max-width:950px) {
    .containar{
      flex-direction: column;
      justify-content: center;
      align-items: center;
      
    }
  }
  td{
    height: 200px;
  }
  th{
    height: 50px;
  }
  table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
    text-align: center;
    
  }
  .ram img{
    
    justify-content: center;
    width:50% ;
   
  }

  tr:nth-child() {
    background-color: rgba(150, 212, 212, 0.4);
  }
  
  th:nth-child(even),td:nth-child(odd) {
    background-color: rgba(150, 212, 212, 0.4);
  }
  tr:hover {background-color: #D6EEEE;}
.main{
    width: 100%;
    height: 400px;
}





